body {
    color: #666666;
    background: #ffffff;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
    font-weight: 100;
    }
    a {
    color: #454545;
    transition: 0.3s;
    }
    a:hover,
    a:active,
    a:focus {
    color: #fecd0b;
    outline: none;
    text-decoration: none;
    }
    .btn:focus {
    box-shadow: none;
    }
    .wrapper {
    position: relative;
    width: 100%;
    max-width: 1366px;
    margin: 0 auto;
    background: #ffffff;
    }
    .back-to-top {
    position: fixed;
    display: none;
    background: #fecd0b;
    color: #000000;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 1;
    font-size: 22px;
    border-radius: 5px;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
    z-index: 9;
    }
    .back-to-top:hover {
    color: #ffffff;
    background: #000;
    }
    .back-to-top i {
    padding-top: 10px;
    }
    /********** Header CSS *********/
    .header {
    position: relative;
    width: 100%;
    padding: 15px 0 0 0;
    background: linear-gradient(rgba(20, 20, 20, 0.7),rgba(20, 20, 20, 0.7),rgba(20, 20, 20, 0.7)),url(../img/header/head.webp);
    }
    .header.home {
    margin-bottom: 45px;
    background: linear-gradient(rgba(20, 20, 20, 1),rgba(20, 20, 20, 0.6),rgba(20, 20, 20, 1)),url(../img/header/header.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    }
    @media (min-width: 992px) {
    .header .row {
    padding: 0 60px;
    }
    }
    .header .header-top {
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    }
    .header .brand {
    position: relative;
    }
    .header .brand a {
    color: #ffffff;
    font-size: 60px;
    font-weight: 100;
    }
    .header .brand img {
    width: 100%;
    max-width: 230px;
    height: 100%;
    max-height: 120px;
    }
    .header .topbar {
    position: relative;
    text-align: right;
    }
    .header .topbar .topbar-col {
    display: inline-block;
    padding: 0 15px;
    margin-bottom: 15px;
    }
    .header .topbar-col a {
    color: #ffffff;
    font-size: 18px;
    }
    .header .topbar-col a i {
    margin-right: 10px;
    color: #fecd0b;
    }
    .header .topbar-social {
    position: relative;
    }
    .header .topbar-social a {
    display: inline-block;
    }
    .header .topbar-social a i {
    margin-right: 10px;
    font-size: 18px;
    color: #ffffff;
    }
    .header .topbar-social a:last-child i {
    margin: 0;
    }
    .header .topbar-social a:hover i {
    color: #fecd0b;
    }
    .header .dropdown-menu {
    margin-top: 0;
    border: 0;
    border-radius: 5px;
    background: #eeeeee;
    }
    .header .dropdown-menu a.active {
    color: #ffd662;
    }
    @media (min-width: 992px) {
    .header .navbar {
    background: transparent !important;
    }
    .header .navbar-brand {
    display: none;
    }
    .header .navbar-light a.nav-link,
    .header .navbar-light .show > .nav-link { position: relative;
    padding: 8px 10px;
    color: #ffffff;
    font-size: 16px;
    z-index: 1;
    }
    .header .navbar-light a.nav-link:hover,
    .header .navbar-light a.nav-link.active {
    color: #fecd0b;
    }
    }
    @media (max-width: 992px) {
    .header .brand {
    text-align: center;
    margin-bottom: 15px;
    }
    .header .topbar {
    text-align: center;
    margin-bottom: 15px;
    }
    .header .topbar .topbar-col {
    margin: 0;
    }
    .header .topbar .topbar-social {
    margin-top: 5px;
    }
    .header .navbar {
    background: #ffffff !important;
    border: none;
    z-index: 1;
    }
    .header a.nav-link {
    padding: 5px 0;
    }
    .header .dropdown-menu {
    box-shadow: none;
    }
    }
    .header .navbar .btn {
    position: relative;
    margin-left: 15px;
    padding: 12px 20px 10px 20px;
    font-size: 13px;
    text-transform: uppercase;
    color: #00539c;
    border: none;
    border-radius: 5px;
    background: #ffffff;
    transition: 0.3s;
    }
    .header .navbar .btn:hover {
    color: #000000;
    background: #ffd662;
    }
    .header .navbar .btn i {
    font-size: 16px;
    margin-right: 8px;
    }
    @media (max-width: 992px) {
    .header .navbar {
    border-radius: 5px;
    }
    .header .navbar .btn {
    display: none;
    }
    }
    .header .hero {
    padding-top: 60px;
    padding-bottom: 60px;
    }
    .header .hero h2 {
    margin: 0;
    font-size: 60px;
    font-weight: 500;
    color: #ffffff;
    }
    .header .hero h2 span {
    color: #f6dc0b;
    }
    .header .hero p {
    margin: 10px 0 20px 0;
    font-size: 22px;
    color: #ffffff;
    }
    .header .hero a.btn {
    position: relative;
    padding: 15px 30px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
    border: none;
    border-radius: 5px;
    background: #ffffff;
    transition: 0.3s;
    }
    .header .hero a.btn:hover {
    color: #000000;
    background: #fecd0b;
    }
    .header .hero .form {
    padding: 30px;
    border: 1px solid rgba(255, 255, 255, 0.4);
    background: rgba(255, 255, 255, 0.3);
    border-radius: 5px;
    }
    .header .hero .form h3 {
    color: #ffffff;
    font-weight: 300;
    }
    .header .hero .form input,
    .header .hero .form select,
    .header .hero .form textarea {
    margin-bottom: 15px;
    height: 45px;
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    background: rgba(255, 255, 255, 0.2);
    color: #ffffff;
    }
    .header .hero .form textarea {
    height: 75px;
    }
    .header .hero .form select,.header .hero .form input::placeholder,.header .hero .form textarea::placeholder {
    color: #ffffff;
    }
    .header .hero .form select option:not(:checked) {
    color: #666666;
    }
    .header .hero .form .btn {
    position: relative;
    padding: 10px 35px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000000;
    border: none;
    border-radius: 5px;
    background: #fecd0b;
    transition: 0.3s;
    }
    .header .hero .form .btn:hover {
    color: #000;
    background: #ffffff;
    }
    @media (max-width: 767.98px) {
    .header .hero .form {
    margin-top: 45px;
    }
    }
    /******* Page Header CSS *******/
    .page-header {
    position: relative;
    margin-bottom: 45px;
    padding: 90px 0;
    text-align: center;
    background: #ffd662;
    }
    .page-header h2 {
    color: #000000;
    font-size: 60px;
    font-weight: 100;
    text-transform: uppercase;
    margin-bottom: 15px;
    }
    .page-header a {
    position: relative;
    padding: 0 12px;
    font-size: 22px;
    font-weight: 300;
    color: #00539c;
    }
    .page-header a:hover {
    color: #000000;
    }
    .page-header a::after {
    position: absolute;
    content: "/";
    width: 8px;
    height: 8px;
    top: -2px;
    right: -7px;
    text-align: center;
    color: #666666;
    }
    .page-header a:last-child::after {
    display: none;
    }
    /******* Section Header ********/
    .section-header {
    position: relative;
    width: 100%;
    max-width: 550px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 60px;
    padding-bottom: 15px;
    }
    .section-header::before {
    position: absolute;
    content: "";
    width: 100px;
    height: 3px;
    left: calc(50% - 50px);
    bottom: 0;
    background: linear-gradient(to left, #fecd0b, #000, #fecd0b);
    border-radius: 100%;
    }
    .section-header::after {
    position: absolute;
    content: "";
    width: 20px;
    height: 9px;
    left: calc(50% - 10px);
    bottom: -3px;
    background: #000;
    border-radius: 5px;
    }
    .section-header p {
    margin-bottom: 10px;
    font-size: 20px;
    }
    .section-header h1 {
    color: #000;
    font-size: 50px;
    font-weight: 500;
    }
    .section-header h1 span {
    color: #fecd0b;
    }
    .section-header h2 {
    color: gray;
    font-size: 30px;
    font-weight: 400;
    }
    .section-header h2 span {
    color: #fecd0b;
    }
    .section-header h3 {
    color: #000;
    font-size: 30px;
    font-weight: 400;
    }
    .section-header h3 span {
    color: #fecd0b;
    }
    .section-header.left {
    text-align: left;
    }
    .section-header.left::before {
    width: 60px;
    left: 0;
    background: linear-gradient(to left, #fecd0b, #000, #000);
    border-radius: 0 100% 100% 0;
    }
    .section-header.left::after {
    left: 0;
    border-radius: 5px;
    }
    /********** About CSS **********/
    .about {
    position: relative;
    width: 100%;
    padding: 45px 0;
    }
    .about .about-img img {
    width: 100%;
    border-radius: 5px;
    }
    .about .about-text h2 {
    position: relative;
    color: #000;
    font-size: 50px;
    font-weight: 400;
    margin-bottom: 15px;
    }
    .about .about-text h2 span {
    font-size: 120px;
    font-weight: bold;
    }
    .about .about-text p {
    font-size: 16px;
    margin-bottom: 30px;
    }
    .about .about-text a.btn {
    padding: 15px 35px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000000;
    border: none;
    border-radius: 5px;
    background: #fecd0b;
    transition: 0.3s;
    }
    .about .about-text a.btn:hover {
    color: #ffffff;
    background: #000;
    }
    @media (max-width: 767.98px) {
    .about .about-img img {
    margin-bottom: 30px;
    }
    }
    /********* Service CSS *********/
    .service {
    position: relative;
    width: 100%;
    padding: 45px 0 15px 0;
    }
    .service .service-item {
    position: relative;
    width: 100%;
    text-align: center;
    background: #ffffff;
    border-radius: 5px;
    margin-bottom: 30px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    }
    .service .service-item img {
    width: 100%;
    border-radius: 5px 5px 0 0;
    }
    .service .service-item h3 {
    margin: 0;
    padding: 25px 15px 15px 15px;
    font-size: 20px;
    font-weight: 600;
    color: #000;
    }
    .service .service-item h3 a {
    color: #000;
    }
    .service .service-item h3 a:hover {
    color: #fecd0b;
    }
    .service .service-item p {
    margin: 0;
    padding: 0 25px 25px 25px;
    font-size: 16px;
    }
    .service .service-item a.btn {
    position: relative;
    margin-bottom: 30px;
    padding: 10px 20px;
    font-size: 13.5px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000000;
    border: none;
    border-radius: 5px;
    background: #fecd0b;
    transition: 0.3s;
    }
    .service .service-item a.btn:hover {
    color: #ffffff;
    background: #000;
    }
/********* Feature CSS *********/
.feature {
    position: relative;
    width: 100%;
    padding: 45px 0 15px 0;
}
.feature .section-header {
    margin-bottom: 30px;
}
.feature a.btn {
    margin-top: 10px;
    padding: 15px 35px;
    font-size: 16px;
    text-transform: uppercase;
    color: #000000;
    border: none;
    border-radius: 5px;
    background: #FFD662;
    transition: .3s;
}
.feature a.btn:hover {
    color: #ffffff;
    background: #00539C;
}
.feature .feature-item {
    margin-bottom: 30px;
}
.feature .feature-item img {
    width: 100%;
    border-radius: 5px;
}
.feature .feature-item h3 {
    margin-bottom: 15px;
    font-size: 22px;
    font-weight: 600;
    color: #fecd0b;
}
.feature .feature-item p {
    margin: 0;
    font-size: 16px;
}
@media (max-width: 767.98px) {
    .feature a.btn {
        margin-bottom: 45px;
    }
}
    /*********** Blog CSS **********/
    .blog {
    position: relative;
    width: 100%;
    padding: 45px 0 15px 0;
    }
    .blog .blog-item {
    position: relative;
    width: 100%;
    border-radius: 5px;
    margin-bottom: 30px;
    background: #ffffff;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    }
    .blog .blog-item img {
    width: 100%;
    border-radius: 5px 5px 0 0;
    }
    .blog .blog-item h3 {
    margin: 0;
    padding: 25px 30px 5px 30px;
    font-size: 22px;
    font-weight: 600;
    color: #000;
    }
    .blog .blog-item h3 a {
    color: #000;
    }
    .blog .blog-item h3 a:hover {
    color: #fecd0b;
    }
    .blog .blog-item .meta {
    padding: 0 30px 15px 30px;
    }
    .blog .blog-item .meta * {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #999999;
    }
    .blog .blog-item .meta i {
    margin: 0 2px 0 10px;
    }
    .blog .blog-item .meta i:first-child {
    margin-left: 0;
    }
    .blog .blog-item p {
    padding: 0 30px;
    font-size: 16px;
    }
    .blog .blog-item a.btn {
    position: relative;
    margin: 5px 30px 30px 30px;
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000000;
    border: none;
    border-radius: 5px;
    background: #fecd0b;
    transition: 0.3s;
    }
    .blog .blog-item a.btn:hover {
    color: #ffffff;
    background: #000;
    }
    /******* Call to Action ********/
    .call-to-action {
    position: relative;
    margin: 45px 0;
    padding: 60px 0;
    background: linear-gradient(rgba(20, 20, 20, 0.7),rgba(20, 20, 20, 0.7),rgba(20, 20, 20, 0.7)),url(../img/header/header-3.webp);
    }
    .call-to-action h2 {
    color: #ffffff;
    font-size: 45px;
    font-weight: 500;
    text-transform: uppercase;
    }
    .call-to-action h2 span {
    color: #fecd0b;
    }
    .call-to-action h1 {
    color: #ffffff;
    font-size: 45px;
    font-weight: 500;
    text-transform: uppercase;
    }
    .call-to-action h1 span {
    color: #fecd0b;
    }
    .call-to-action p {
    margin: 0;
    color: #ffffff;
    font-size: 20px;
    font-weight: 500;
    }
    .call-to-action a {
    float: right;
    height: 60px;
    padding: 16px 35px 14px 35px;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000000;
    background: #fecd0b;
    border-radius: 5px;
    }
    .call-to-action a:hover {
    color: #000;
    background: #ffffff;
    }
    @media (max-width: 768px) {
    .call-to-action a {
    float: left;
    margin-top: 30px;
    }
    }
    /********* Contact CSS *********/
    .contact {
    position: relative;
    width: 100%;
    padding: 45px 0;
    }
    .contact .faqs {
    padding: 0;
    }
    @media (max-width: 767.98px) {
    .contact .faqs {
    margin-bottom: 30px;
    }
    }
    .contact .contact-form input {
    height: 60px;
    border-radius: 5px;
    }
    .contact .contact-form .btn {
    height: 60px;
    padding: 0 20px;
    color: #000000;
    font-size: 18px;
    text-transform: uppercase;
    background: #fecd0b;
    border-radius: 5px;
    transition: 0.3s;
    }
    .contact .contact-form .btn:hover {
    color: #ffffff;
    background: #000;
    }
    /******* Single Page CSS *******/
    .single {
    position: relative;
    width: 100%;
    padding: 45px 0 65px 0;
    }
    .single h1,
    .single h2,
    .single h3,
    .single h4,
    .single h5,
    .single h6 {
    font-weight: 400;
    }
    .single img {
    margin: 10px 0 15px 0;
    }
    .single .table,
    .single .list-group {
    margin-bottom: 30px;
    }
    .single .section-header h2 {
    font-weight: 100;
    }
    /********* Footer CSS **********/
    .footer {
    position: relative;
    margin-top: 45px;
    padding-top: 90px;
    background: linear-gradient(rgba(20, 20, 20, 0.8),rgba(20, 20, 20, 0.8),rgba(20, 20, 20, 0.8)),url(../img/header/header-2.webp);
    color: #ffffff;
    font-weight: 300;
    }
    .footer .footer-contact,
    .footer .footer-link,
    .footer .footer-form {
    position: relative;
    margin-bottom: 45px;
    }
    .footer .footer-contact h2,
    .footer .footer-link h2,
    .footer .footer-form h2 {
    position: relative;
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: 400;
    color: #fecd0b;
    text-transform: uppercase;
    letter-spacing: 1px;
    }
    .footer .footer-contact p {
    font-size: 15px;
    }
    .footer .footer-contact p i {
    width: 25px;
    }
    .footer .footer-social {
    position: relative;
    margin-top: 25px;
    }
    .footer .footer-social a {
    display: inline-block;
    }
    .footer .footer-social a i {
    margin-right: 15px;
    font-size: 25px;
    color: #ffffff;
    }
    .footer .footer-social a:last-child i {
    margin: 0;
    }
    .footer .footer-social a:hover i {
    color: #fecd0b;
    }
    .footer .footer-link a {
    display: block;
    margin-bottom: 10px;
    font-size: 16px;
    color: #ffffff;
    }
    .footer .footer-link a::before {
    position: relative;
    content: "\f0da";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
    }
    .footer .footer-link a:hover {
    color: #fecd0b;
    }
    .footer .footer-form input {
    height: 45px;
    font-size: 14px;
    border: none;
    border-radius: 5px;
    }
    .footer .footer-form .btn {
    position: absolute;
    right: 5px;
    bottom: 5px;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    color: #000000;
    background: #fecd0b;
    border-radius: 5px;
    transition: 0.3s;
    }
    .footer .footer-form .btn:hover {
    color: #ffffff;
    background: #00539c;
    }
    .footer .footer-menu {
    position: relative;
    padding: 15px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    }
    .footer .footer-menu .f-menu {
    font-size: 0;
    text-align: center;
    }
    .footer .footer-menu .f-menu a {
    color: #ffffff;
    font-size: 14px;
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid #ffffff;
    }
    .footer .footer-menu .f-menu a:hover {
    color: #fecd0b;
    }
    .footer .footer-menu .f-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
    }
    .footer .copyright {
    padding: 30px 15px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    }
    .footer .copyright p {
    margin: 0;
    font-size: 14px;
    }
    .footer .copyright .col-md-6:last-child p {
    text-align: right;
    }
    .footer .copyright p a {
    color: #fecd0b;
    font-weight: 400;
    }
    .footer .copyright p a:hover {
    color: #ffffff;
    }
    #para a {
    color: white;
    }
    @media (max-width: 768px) {
    .footer .copyright p,
    .footer .copyright .col-md-6:last-child p {
    margin: 5px 0;
    text-align: center;
    }
    }    